Bug-Database: https://github.com/robfig/pathtree/issues
Bug-Submit: https://github.com/robfig/pathtree/issues/new
Repository: https://github.com/robfig/pathtree.git
Repository-Browse: https://github.com/robfig/pathtree
